> ## Documentation Index
> Fetch the complete documentation index at: https://productlasso.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Smazat pojem ve slovníku

> Smazání pojmu ve slovníku a všech jeho překladů.

## Parametry cesty

<ParamField path="term_id" type="string" required>
  Jedinečný identifikátor pojmu ve slovníku ke smazání.
</ParamField>

## Odpověď

Při úspěchu vrací `204 No Content`. Pojem a všechny jeho překlady jsou trvale odstraněny.

<RequestExample>
  ```typescript TypeScript theme={null}
  await client.glossary.delete("term_abc123");
  ```

  ```python Python theme={null}
  client.glossary.delete("term_abc123")
  ```

  ```bash cURL theme={null}
  curl -X DELETE "https://hub.banditshq.com/api/v1/glossary/term_abc123" \
    -H "Authorization: Bearer lasso_..."
  ```
</RequestExample>
